How to use the components in the application.

npm config set @codewiser:registry https://gitlab.com/api/v4/projects/${PROJECT_ID}/packages/npm/
npm config set -- '//gitlab.com/api/v4/projects/${PROJECT_ID}/packages/npm/:_authToken' ${NPM_TOKEN}
